class AddColumnSettingsToEasyEntityActions < ActiveRecord::Migration
  def up
    add_column :easy_entity_actions, :settings, :text
  end
  def down
    remove_column :easy_entity_actions, :settings
  end
end
